RubyGems Navigation menu

sinatra-jsonapi 0.0.3

Turns a Sinatra Base class into a JSON api

Gemfile
          gem 'sinatra-jsonapi', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install sinatra-jsonapi
  
  
  
  
  
  
  

Total downloads 2,316

For this version 909

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 13, 2012 (7 KB)
  2. 0.0.2 - November 12, 2012 (7 KB)
  3. 0.0.1 - November 12, 2012 (6.5 KB)

Runtime Dependencies: